@charset "utf-8";
/* --------------------------------------------


	


-------------------------------------------- */
#h301 {
	text-align:center;
}
#h401 {
	text-align:center;
	padding:0 0 13px 0;
}

#mainVisual {
	padding:43px; 0 24px 0;
	text-align:center;
}
/* --------------------------------------------


	


-------------------------------------------- */
.txt {
	padding:25px 0 45px 0;
	width:540px;
	margin:0 auto;
}
/* --------------------------------------------


	


-------------------------------------------- */
#firstArea {
	width:890px;
	margin:0 auto;
	padding:42px 0 30px 0;
}
/* --------------------------------------------


	


-------------------------------------------- */
#profileArea {
	padding:17px 0 0 8px;
	width:340px;
}
#profileArea dt {
	line-height:1;
	font-size:77%;
	padding:0 0 8px 0;
}
#profileArea dd {
	line-height:1.4;
	font-size:92.4%;
	color:#525051;
}
/* --------------------------------------------


	


-------------------------------------------- */
.section {
	width:890px;
	margin:0 auto;
}
/* text color */
.section {
	color:#686667;
}
/* --------------------------------------------


	


-------------------------------------------- */
.sprtDotLine {
	padding:0 0 36px 0;
	background:url(../img/common/human/dotLine.gif) repeat-x 0 100%;
}
/* --------------------------------------------


	


-------------------------------------------- */
#privatePhotoArea {
	margin:80px 0 0 0;
	background:url(../img/common/human/bg.png) repeat 0 0;
}
#privatePhotoArea .bottom {
	padding:8px 50px 14px 30px;
	background:url(../img/common/human/bottom.png) no-repeat 0 100%;
}
#privatePhotoArea .colRight {
	width:592px;
}
#privatePhotoArea .colRight h2 {
	padding:12px 0 13px 0;
}
#privatePhotoArea p {
	color:#686667;
}
/* --------------------------------------------


	


-------------------------------------------- */
#subNavi {
	margin-bottom:8px!important;
}

/* --------------------------------------------


	


-------------------------------------------- */
#visualBtn {
	padding:20px 0 0 0;
	margin:0 0 0 65px;
	background:url(../img/pro/dot.png) no-repeat 0 0;
}
#visualBtn li,
#visualBtn  a {
	height:200px;
	width:150px;
}
#visualBtn li {
	float:left;
	margin:0 25px 0 0;
}
#visualBtn  a {
	display:block;
	background-image:url(../img/pro/btn.png);
	background-repeat:no-repeat;
	background-position:0 -20px;
	text-indent:-9000px;
}
#visualBtn  a:hover {
	opacity:0.7;
	-moz-opacity:0.7;
	filter: alpha(opacity=70);
	zoom:1;
}

#visualBtn .link1 a { background-position:0 -20px; }
#visualBtn .link2 a { background-position:-174px -20px; }
#visualBtn .link3 a { background-position:-349px -20px; }
#visualBtn .link4 a { background-position:-524px -20px; }
#visualBtn .link5 a { background-position:-699px -20px; }













